<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.1619100000</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.2541900000</MDI>
      <MDI key="STATISTICS_MEAN">9.8338459901</MDI>
      <MDI key="STATISTICS_STDDEV">4.7838012526</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
